#ouibounce-modal { font-family: "Open Sans", sans-serif; display: none; position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; }
#ouibounce-modal .underlay { width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; background-color: rgba(0, 0, 0, 0.5); cursor: pointer; animation: 0.5s ease 0s 1 normal none running fadein; }
@media only screen and (max-width: 600px) {
  #ouibounce-modal .mymodal { width: 90%; height: 80%; background-color: rgb(240, 241, 242); z-index: 1; position: absolute; margin: auto; inset: 0px 0px 10px; border-radius: 4px; animation: 0.3s ease 0s 1 normal none running popin; }
}
@media only screen and (min-width: 600px) {
  #ouibounce-modal .mymodal { width: 550px; height: 475px; background-color: rgb(240, 241, 242); z-index: 1; position: absolute; margin: auto; inset: 0px; border-radius: 4px; animation: 0.3s ease 0s 1 normal none running popin; }
}
#ouibounce-modal h3 { color: rgb(192, 57, 43); font-size: 1em; margin: 0.2em; text-transform: uppercase; font-weight: 500; }
#ouibounce-modal .modal-body { padding: 20px 35px; font-size: 0.9em; }
#ouibounce-modal p { color: rgb(52, 74, 95); line-height: 1.3em; }
#ouibounce-modal form { text-align: center; margin-top: 35px; }
#ouibounce-modal form input[type="text"] { padding: 12px; font-size: 1.2em; width: 300px; border-radius: 4px; border: 1px solid rgb(231, 76, 60); -webkit-font-smoothing: antialiased; }
#ouibounce-modal form input[type="submit"] { text-transform: uppercase; font-weight: bold; padding: 12px; font-size: 1.1em; border-radius: 4px; color: rgb(255, 255, 255); background-color: rgb(74, 180, 113); border: none; cursor: pointer; -webkit-font-smoothing: antialiased; }
#ouibounce-modal form p { text-align: left; margin-left: 35px; opacity: 0.8; margin-top: 1px; padding-top: 1px; font-size: 0.9em; }
#ouibounce-modal .modal-footer { position: absolute; bottom: 20px; text-align: center; width: 100%; }
#ouibounce-modal .modal-footer p { text-transform: capitalize; cursor: pointer; display: inline; border-bottom: 1px solid rgb(52, 74, 95); }
@-webkit-keyframes fadein { 
  0% { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes fadein { 
  0% { opacity: 0; }
  100% { opacity: 1; }
}
@-webkit-keyframes popin { 
  0% { transform: scale(0); opacity: 0; }
  85% { transform: scale(1.05); opacity: 1; }
  100% { transform: scale(1); opacity: 1; }
}
@keyframes popin { 
  0% { transform: scale(0); opacity: 0; }
  85% { transform: scale(1.05); opacity: 1; }
  100% { transform: scale(1); opacity: 1; }
}